@charset "utf-8";
/* CSS Document */

section.wht {
	color:#333;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background:#FFF;
	top: 0px;
}

.plaxMain { 
	background: url(../../images/banners/churchBuilding.jpg);
  	background-attachment: scroll;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
	color:#fff;
	padding:30px !important;
}

.plaxConservation { 
	background: 
		linear-gradient(to bottom right, 
		rgba(96,95,84,0.5), 
		rgba(114,140,70,0.5)), 
		url(../../images/banners/huntingDog.jpg);
  	background-attachment: scroll;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
	color:#fff;
	padding:30px !important;
}

.plaxHunting { 
	background: 
		linear-gradient(to bottom right, 
		rgba(96,95,84,0.5), 
		rgba(114,140,70,0.5)), 
		url(../../images/banners/rifle.jpg);
  	background-attachment: scroll;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
	color:#fff;
	padding:30px !important;
}

.plaxAmatola { 
	background: 
		linear-gradient(to bottom right, 
		rgba(96,95,84,0.5), 
		rgba(114,140,70,0.5)), 
		url(../../images/banners/acaciaSunset.jpg);
  	background-attachment: scroll;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
	color:#fff;
	padding:30px !important;
}

.plaxSunset { 
	background: 
		linear-gradient(to bottom right, 
		rgba(96,95,84,0.5), 
		rgba(114,140,70,0.5)), 
		url(../../images/banners/sunset.jpg);
  	background-attachment: scroll;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
	color:#fff;
	padding:30px !important;
}

.plax-custom-1 { 
	background: 
		linear-gradient(to bottom right, 
		rgba(96,95,84,0.5), 
		rgba(114,140,70,0.5)), 
		url(../../images/banners/bass-fishing.jpg);
  	background-attachment: scroll;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
	color:#fff;
	padding:30px !important;
}

.plax-custom-2 { 
	background: 
		linear-gradient(to bottom right, 
		rgba(96,95,84,0.5), 
		rgba(114,140,70,0.5)), 
		url(../../images/banners/braai.jpg);
  	background-attachment: scroll;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
	color:#fff;
	padding:30px !important;
}

.plax-custom-3 { 
	background: 
		linear-gradient(to bottom right, 
		rgba(96,95,84,0.5), 
		rgba(114,140,70,0.5)), 
		url(../../images/banners/horns.jpg);
  	background-attachment: scroll;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
	color:#fff;
	padding:30px !important;
}

.plax-custom-4 { 
	background: 
		linear-gradient(to bottom right, 
		rgba(96,95,84,0.5), 
		rgba(114,140,70,0.5)), 
		url(../../images/banners/kudu.jpg);
  	background-attachment: scroll;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
	color:#fff;
	padding:30px !important;
}

.section-fullscreen {
	min-height: 100vh;
}

.section90 {
	min-height: 90vh;
}

.section80 {
	min-height: 80vh;
}

.section70 {
	min-height: 70vh;
}

.section60 {
	min-height: 60vh;
}

.section50 {
	min-height: 50vh;
}

.section40 {
	min-height: 40vh;
}

.section30 {
	min-height: 30vh;
}

.flex-vertical-center {
	display: flex;
	align-items: center;
	justify-content: center;
}

.boxed {
	background: 
		linear-gradient(to bottom right, 
		rgba(114,140,70,0.1), 
		rgba(96,95,84,0.1));
  	background-size: cover;
	color:#605f54;
	padding:20px;
	border-radius:5px;
	min-height:150px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.greenBox {
	background: #728c46; 
  	background-size: cover;
	color:#fff;
	padding:20px;
	border-radius:5px;
	min-height:120px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.recordBox {
	background: #728c46; 
  background-size: cover;
	color:#fff;
	padding:5px;
	border-radius:5px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.greenLongBox {
	background: #728c46; 
  background-size: cover;
	color:#fff;
	padding:20px;
	border-radius:5px;
	min-height:190px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.Green-2-Box {
	background: #728c46; 
	border:1px solid #728c46;
  background-size: cover;
	padding:10px;
	border-radius:5px;
	min-height:190px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.clearBox {
	background: none; 
	border:1px solid #728c46;
  background-size: cover;
	padding:10px;
	border-radius:5px;
	min-height:190px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.clearBox2 {
	background: none; 
	border:1px solid #728c46;
  	background-size: cover;
	padding:20px;
	border-radius:5px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.clearRecordBox {
	background: none; 
	border:1px solid #728c46;
  	background-size: cover;
	padding:20px;
	border-radius:5px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.clearWideBox {
	background: none; 
	border:1px solid #728c46;
  	background-size: cover;
	padding:20px;
	border-radius:5px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.borderlessBox {
	background: none; 
  	background-size: cover;
	padding:20px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.logoImg {
	filter: grayscale(100%) opacity(50%);
	-o-filter: grayscale(100%) opacity(50%);
	-ms-filter: grayscale(100%) opacity(50%);
	-moz-filter: grayscale(100%) opacity(50%);
	-webkit-filter: grayscale(100%) opacity(50%);

	transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	-ms-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	-webkit-transition: .3s ease-in-out;
}

.logoImg:hover {
	filter: grayscale(0);
	-o-filter: grayscale(0);
	-ms-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-webkit-filter: grayscale(0);
}

@media screen {
  #printSection {
      display: none;
  }
}

@media print {
  body * {
    visibility:hidden;
  }
  #printSection, #printSection * {
    visibility:visible;
  }
  #printSection {
    position:absolute;
    left:0;
    top:0;
  }
}



/*--- Visible on Desktop ---*/

.mobile {
  display:none;
}

.desktop {
  display: block;
  z-index: 100;
}

/*--- Visible on Mobile ---*/

@media (max-width: 600px){
  .mobile {
    display: block;
    z-index: 100;
  }

  .desktop {
    display:none;
  }

}